h2.highlights {
    padding: 30px 0;
    position: relative;
	overflow:hidden;
	color: #363636;
}


h2.highlights span {
    padding: 0 10px;
    position: relative;
    z-index: 9;
}

h2.highlights :after, h2.highlights :before {
    background-color: #b2b2b2;
}

h2.highlights :after, h2.highlights :before {
    background-color: #acacaa;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

h2.highlights :after {
    left: 0.5em;
    margin-right: -50%;
}

h2.highlights :before {
    right: 0.5em;
    margin-left: -50%;
}

#article-list .ad_970x90 .dfp-slot > div{
	margin:50px 0;
}

#article-list .full-width{
	/* margin-bottom:20px; */
}


/* article  grid */
.extra-icon{
	position: absolute;
	left: 50%;
	margin-left: -24px;
	top: -27px;
	width: 48px;
	height: 48px;
	background-color: black;
	color: white;
	border-radius: 80px;
	line-height: 49.5px;
	text-align: center;
	font-size: 20px;
}


/* shedates join now */
.join-now{
	position: absolute;
	left: 50%;
	margin-left: -80px;
	padding-left: 10px;
	top: -27px;
	width: 160px;
	height: 48px;
	background-color: black;
	color: white;
	/*border-radius: 80px;*/
	line-height: 49.5px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.3em;
}

/* ribbon */
.ribbon {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	opacity: 0.8;
}
.ribbon::before,
.ribbon::after {
	position: absolute;
	z-index: -1;
	content: '';
	display: block;
	/*border: 5px solid #2980b9;*/
}
.ribbon span {
	position: absolute;
	display: block;
	width: 185px;
	padding: 10px 0;
	box-shadow: 0 5px 10px rgba(0,0,0,.1);
	background-color: #000;
	color: #fff;
	font: 400 12px/1 'Roboto', sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	text-align: center;
}

.ribbon.in-progress span {
	background-color: #FF6662;

}
.ribbon.past-event span {
	background-color: #4E3A3A;

}
.ribbon.full span {
	background-color: #000;
}

/* top left*/
.ribbon-top-left {
	top: 7px;
	left: 7px;
}
@media (max-width:700px){
	.ribbon-top-left {
		top: 0px;
		left: 0px;
	}
}
.ribbon-top-left::before,
.ribbon-top-left::after {
	border-top-color: transparent;
	border-left-color: transparent;
}
.ribbon-top-left::before {
	top: 0;
	right: 0;
}
.ribbon-top-left::after {
	bottom: 0;
	left: 0;
}
.ribbon-top-left span {
	right: -25px;
	top: 15px;
	transform: rotate(-45deg);
}

.grid-article{
	position:relative;
}

.grid-article-content{
	padding:0 5px;
	box-sizing:border-box;
}
.desc-grid-article{
	position:relative;
	padding:20px;
	box-sizing:border-box;
}

.grid-article a{
	text-decoration: none;
	color: #000;
}

.grid-article-content{
	position:relative;
	width:calc(100% - 316px);
	float:left;
	display:flex;
}

.grid-article-list{
	position: relative;
	width:50%;
	margin-bottom: 20px;
}
.grid-article-list:before{
	content: ' ';
	position: absolute;
	top: 8px;
	bottom: 8px;
	left: 8px;
	right: 8px;
	background-color:#FFF;
	box-shadow: 1px 2px 2px 1px #e4e4e4;
}
.grid-article-ad .grid-article-list{
	width: 100%;
}
.grid-article-ad .grid-article-list:before{
	display: none;
}
.grid-article{
	padding:8px;
	box-sizing:border-box;
}

.related-article-block .grid-article{
	padding: 0;
}

@media ( min-width:997px ) {
	.grid-article-content{
	   margin-left: -5px;
	}
}
.grid-article-ad{
	position:relative;
	width:316px;
	float:left;
	padding-top: 8px;
}

.grid-article-ad .dfp-slot{
	right: 0;
}

.grid-article-title{
	text-align: center;
	font-size:20px;
	/*padding-bottom: 10px;*/
	font-weight: normal;
}
.ad-placeholder{
	/* min-height:350px; */
}

.grid-article-ad .dfp-slot:after{
	content:'advertisement';
	color:#aaa;
	font-size:14px;
	font-family: 'Abel',"Open Sans",微軟正黑體, sans-serif;
	text-align: center;
	position:absolute;
	left:0;
	width:100%;
	display:none;
}

.grid-article .article-date{
	font-size:10pt;
	margin-top: 2px;
}

.desc-grid-article-author a{
    font-size: 8pt;
    padding: 0 5px;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    bottom: 0;
    color: #000100;
    text-decoration: none;
    right: 20px;
	line-height: 1;
}

/* Start of Thumbnail*/

.grid-article .thumb-img-container{
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	height: calc(18vw - 31px);
	max-height: 210px;
	background-color: #ddd;
}
@media (max-width: 997px) and (min-width:701px){
	.grid-article .thumb-img-container{
		height: 22vw;
		max-height: 22vw;
	}
}
@media (max-width: 700px){
	.grid-article .thumb-img-container{
		height: 48vw;
		max-height: 48vw;
	}
}

.grid-article .thumb-img-cell{
	left: 50%;
	margin-left: -50%;
	top:-100%;
	margin-top:auto;
	bottom:-100%;
	margin-bottom:auto;
	width:100%;
	position: absolute;
}

/* Backup */
/*.grid-article .thumb-img-cell{*/
	/*position: relative;*/
	/*padding-top:48%;*/
	/*width: 100%;*/
	/*background-size:cover;*/
	/*background-repeat: no-repeat;*/
	/*background-position: center bottom;*/
	/*background-color: #ddd;*/
/*}*/
/*@media (max-width:700px){*/
	/*#article-list .grid-article .thumb-img-cell{*/
		/*margin: auto;*/
	/*}*/
	/*#article-list-container .grid-article .thumb-img-cell{*/
		/*margin: auto;*/
	/*}*/
/*}*/

/* End of Thumbnail*/

.grid-article .thumb-img-container:before {
    opacity: 0;
    position: absolute;
    display: block;
    z-index: 6;
	top:50%;
	left:50%;
	margin-top:-20px;
	margin-left:-20px;
    content:'\e803';
    -webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in;
    font-family: shecom-icon;
    font-size: 30pt;
    color: white;
    text-shadow: 2px 3px 24px rgba(51,51,51,0.73);
}

.grid-article .thumb-img-container:hover:before{
	opacity:1;
}

#article-list .full-width .she-promotes .ad_970x90,
.category #article-list .full-width .ad_970x90{
	margin:20px 0;
}
#article-list ol.info-list a{
	text-decoration:none;
	color: #000;
	filter: brightness(.7);
}
#article-list ol.info-list li:first-child a{
	font-size: 20px;
}
#article-list ol.info-list{
	padding: 0 0 8px;
    list-style: none;
    border-radius: 4px;
	text-align: center;
}

#article-list ol.info-list > li{
	display: inline-block;
    font-size: 10pt;
}
#article-list ol.info-list > li+li:before{
	padding: 0 5px;
    color: #ccc;
    content: "|";
}

.grid-article-content-loadmore{
	display: block !important;
	padding-bottom: 20px;
}

@media (max-width: 997px){
	.grid-article-content{
		width:100%;
	}
	
	.grid-article-ad{
		width:100%;
	}
	.ad-placeholder{
		padding-bottom: 20px;
	}
}

@media (max-width: 700px){
	#article-list .full-width{
		margin-bottom:0;
	}
	#article-list .grid-article-content .grid-article,
	.grid-article-content .grid-article,
	.grid-article-content,
	.grid-article-ad{
		width:100%;
		padding:0;
		display: block;
	}

	#article-list .grid-article-content .grid-article-list{
		width: 100%;
		margin-bottom: 20px;
	}

	#article-list .grid-article-content .grid-article-list:last-child{
		margin: 0;
	}

	.grid-article-title {
		/*font-size: 120%;*/
		min-height:0;
	}
	.grid-article-list:before{
		right: 0;
		left: 0;
	}
		
	#article-list .ad_300x250{
		padding:50px 0;
	}
	#article-list .ad_300x100{
		padding-bottom:20px;
	}
	.grid-article-ad .dfp-slot{
		/*background-color:white;*/
		display: inline-block;
		right: auto;
	}
	.grid-article-ad .grid-article-list{
		margin-bottom: 0;
	}
}

#article-list-container ol.info-list a{
	text-decoration:none;
	color: #000;
	filter: brightness(.7);
}
#article-list-container ol.info-list li:first-child a{
	font-size: 20px;
}
#article-list-container ol.info-list{
	padding: 0 0 8px;
	list-style: none;
	border-radius: 4px;
	text-align: center;
}

#article-list-container ol.info-list > li{
	display: inline-block;
	font-size: 10pt;
}
#article-list-container ol.info-list > li+li:before{
	padding: 0 5px;
	color: #ccc;
	content: "|";
}

#article-list-container .ad_970x90 .dfp-slot > div{
	margin:50px 0;
}

@media (max-width: 700px){
	#article-list-container .full-width{
		margin-bottom:0;
	}
	#article-list-container .grid-article-content .grid-article{
		width:100%;
		padding:0;
		display: block;
	}

	#article-list-container .grid-article-content .grid-article-list{
		width: 100%;
		margin-bottom: 20px;
	}

	#article-list-container .grid-article-content .grid-article-list:last-child{
		margin: 0;
	}

	#article-list-container .ad_300x250{
		padding:50px 0;
	}
	#article-list-container .ad_300x100{
		padding-bottom:20px;
	}
}

/*Popular Tags in Home Page @she.com*/
.popular-tag-desktop, .popular-tag-mobile{
	 margin-bottom: 20px;
	 width: 300px;
	 background: linear-gradient(90deg, #FFF4F9 13.31%, #F9FAFF 80.56%);
 }
.popular-tag-desktop-home{
	margin-left: auto;
}
.popular-tag-mobile{
	margin: auto auto 20px auto;
}
.popular-tags .title{
	text-align: center;
	color: #EFA37A;
	font-size: 34px;
	font-weight: 300;
	line-height: 44px;
	font-family: Roboto;
	font-style: normal;
}
.popular-tags{
	padding:10px 0px;
	/*overflow-wrap: break-word;*/
	text-align: center;
}
#popular-tag-mobile-top {
	white-space: nowrap;
	background: linear-gradient(90deg, #FFF4F9 13.31%, #F9FAFF 80.56%);
}
#popular-tag-mobile-top .tags-container, .popular-tag-mobile .tags-container{
	/*overflow: scroll hidden;*/
	/*-webkit-overflow-scroll: touch;*/
	overflow-x: auto;
	padding: 0 10px;
}
.popular-tags a{
	margin: 6px 4px;
	text-decoration: none;
	color: #FFFFFF;
	padding: 2px 10px 4px 10px;
	position: relative;
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	/*line-height: 38px;*/
	border-radius: 16px;
	display: inline-block;
}
#popular-tag-mobile-top .popular-tags a{
	white-space: nowrap;
}
.popular-tags a:nth-child(4n+0) {
	background: #D0B889;
}
.popular-tags a:nth-child(4n+1) {
	background: #98B3A7;
}
.popular-tags a:nth-child(4n+2) {
	background: #BDB19C;
}
.popular-tags a:nth-child(4n+3) {
	background: #D8B19C;
}

/*Title and Desc in Tag Page @she.com*/
.tagpage{
	text-align: center;
	margin: 10px;
	font-family: 'Abel',"Open Sans",微軟正黑體, sans-serif;
	font-style: normal;
	font-weight: normal;
	margin-right: 316px;
}
@media (max-width: 997px){
	.tagpage{
		margin-right: 10px;
	}
}
.tagpage-desc{
	font-size: 16px;
}